<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval" >
    <solid android:color="@color/tv_serial_tray_number_text_color" /><!-- 圆环的填充色 -->
    <stroke
        android:width="1dip"
        android:color="@color/tv_serial_tray_number_text_color" /> <!-- 灰色边框 -->

</shape>